{"debug":"Starting connection with timeout of 30000ms","timestamp":"2026-03-06T18:45:03.790Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
{"debug":"Successfully connected to undefined server in 915ms","timestamp":"2026-03-06T18:45:04.701Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
{"debug":"Connection established with capabilities: {\"hasTools\":true,\"hasPrompts\":false,\"hasResources\":false,\"hasResourceSubscribe\":false,\"serverVersion\":{\"name\":\"Playwright\",\"version\":\"0.0.68\"}}","timestamp":"2026-03-06T18:45:04.701Z","sessionId":"a0fc328b-2e09-406a-9741-e3aa7c425528","cwd":"/home/josie/development/personal/neoche"}
